[
    {
        "Name": "BPQ_GH_RG_D_Choice_Deliver",
        "Asset": "/Game/BP/Quests/GreatHunts/Rock_Golem/GH_RG_D/BPQ_GH_RG_D_Choice_Deliver.BPQ_GH_RG_D_Choice_Deliver_C",
        "Category": "GreatHunts/Rock_Golem/GH_RG_D"
    }
]